{
  "name": "devcamp-simple-message",
  "version": "1.0.0",
  "description": "devcamp simple message",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Yen Lenh",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2"
  }
}
